.b-body { font-family:"Times New Roman", serif; !important; }
.b-body {
	background-color: transparent !important;
	background-image:url('none?rnd=2516329633') !important;
	background: none?rnd=2516329633 !important;
}
.user_css_13018332361 {
	color:#000000 !important;
	font-size:14px !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_13018332361 a {
	color:#000000 !important;
	font-size:#14px !important;
}
.body-background {
	background-color:#79BBF8 !important;
	background-image:url('/olderfiles/1/wallpaper-1920x1200-004.jpg') !important;
	background-repeat:repeat !important;
}
/* ---------- user.css ---------------- */